Is WordPress.com leaving Firefox 3.x (even 3.6.x) behind?

Last time I looked, even though Mozilla didn’t seem totally in love with supporting Firefox 3.6.x, they still were. But it looks like WordPress.com, the Automattic-hosted mega-blogging service, was intent on leaving FF 3.x behind.

At least that’s the way it looks right now in Firefox 3.6.x for PowerPC Mac. Running TenFourFox — the Firefox 4.x code built for PowerPC Macintosh — seems to help.

About these ads

Leave a comment

No comments yet.

Comments RSS TrackBack Identifier URI

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Follow

Get every new post delivered to your Inbox.